2020-09-10 12:16

研发人员披露 2018 年 Bitcoin Core 高危漏洞 可导致黑客窃取资金

据CoinDesk消息,加密货币电商平台 Purse 的工程师 Braydon Fuller 和 Handshake 协议核心开发者 Javed Khan 发布的一篇关于比特币软件 Bitcoin Core 漏洞的论文显示,Bitcoin Core 中有一个漏洞在 2018 年被发现并已进行秘密修复。该漏洞被定义为高度危险,严重等级为 7.8 (等级为 1 至 10),可能会导致黑客从开放闪电网络的节点窃取资金、延迟结算以及区块链分叉。 尽管该漏洞已在两年前完成修复,但 Bitcoin Core v0.16.0、Bitcoin Knots v0.16.0、Bcoin v1.0.0-pre 及其更早版本、Btcd v0.20.1-beta 及其更早版本、Litecoin Core v0.16.0、Namecoin Core v0.16.1 以及 Dcrd v1.5.1 及其更早版本等旧版本仍很容易遭受该攻击。

本文链接:https://www.8btc.com/article/645616
转载请注明文章出处

评论
登录 账号发表你的看法,还没有账号?立即免费 注册
下载
分享
收藏
阅读
评论
点赞
上一篇
下一篇